@charset "utf-8";
/* CSS Document */

#body {
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(tutBackground.jpg);
	background-repeat: repeat;
}
.white {
	color: #FFF;
}
#wrapper {
	background-color: #FFF;
	width: 950px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-color: #6f6;
	width: 950px;
	height: 60px;
	font-weight: bolder;
	text-align: center;
	padding-bottom: 40px;
	padding-top: 20px;
	font-size: 1.5em;
	line-height: 4px;
}
.greentext {
	background-color: #6f6;
}

#intro {
	background-color:#0CF;
	width: 800px;
	height: 600px;
	display: block;
	text-align: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 30px;
	line-height: 1.75pc;
	font-size: 1.25em;
	margin-top: 40px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 40px;
	padding-bottom: 0px;
}
#content1 {
	background-color:#FFF;
	width: 530px;
	height: 130px;
	font-size: 1.25em;
	line-height: 1.5em;
	color: #000;
	text-align: right;
	padding-top: 10px;
}
.h1 {
	font-size: 1.4em;
	font-weight: bolder;
	text-decoration: underline;
	background-color: #6F6;
	text-align: left;
	padding-left: 10px;
}
.blue {
	background-color: #0CF;
	text-align: center;
	padding-top: 130px;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #000;
	padding-bottom: 20px;
}
#ex_gallery {
	width:950;
	float: none;
	padding-right: 20px;
	padding-left: 220px;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	margin-top: -450px;
	padding-bottom: 50px;
}
#ex_gallery2 {
	width:500px;
	height:400px;
	padding-top: 10px;
	padding-left: 20px;
	position: absolute;
	clear: none;
}
#after_g2 {
	width:300px;
	height:400px;
	float: none;
	background-color: #FFF;
	position: relative;
	margin-left: 580px;
	padding-top: 130px;
}
.rh2 {
	background-color: #6F6;
	font-size: 1.4em;
	font-weight: bolder;
	text-align: right;
	padding-top: 30px;
	padding-right: 20px;
	line-height: 1.5em;
}
#tutorial {
	width:950;
	font-weight: bolder;
	text-decoration: underline;
	background-color: #6F6;
	font-size: 1.75em;
	text-align: left;
	margin-top: -180px;
	padding-left: 200px;
}
#first_part {
	width:950px;
	background-color:#CCC;
	padding-top: 75px;
	padding-right: 50px;
	padding-left: 25px;
	padding-bottom: 100px;
}
#second_part {
	background-color: #FFF;
	width: 950px;
	padding-left: 20px;
	padding-top: 50px;
}
#third_part {
	background-color: #CCC;
	height: 1700px;
	width: 950px;
	padding-top: 50px;
	padding-left: 30px;
}
#fourth_part {
	height: 1000px;
	width: 950px;
	padding-top: 50px;
	padding-left: 30px;
}


#html_css {
	background-color: #3F9;
	height: 100px;
	width: 950px;
}

#whatItDoes {
	background-color: #C6C;
	height: 450px;
	width: 180px;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.picRight {
	padding-left: 20px;
}
.blue_bg {
	background-color: #0CF;
}
#cotent2 {
	background-color: #FFC;
	width: 950px;
	height: 500px;
}
